{
	"1 month": "1 mois",
	"1 week": "1 semaine",
	"All": "Toutes",
	"All tasks": "Toutes les tâches",
	"Are you sure you want to clear all completed tasks?": "Voulez-vous vraiment effacer toutes les tâches terminées?",
	"Are you sure you want to delete all completed tasks?": "Voulez-vous vraiment supprimer toutes les tâches terminées?",
	"Are you sure you want to delete this list?": "Voulez-vous vraiment supprimer cette liste?",
	"Are you sure you want to delete this task?": "Voulez-vous vraiment supprimer cette tâche?",
	"Cancel": "Annuler",
	"Checklist": "Liste de vérification",
	"Completed": "Terminées",
	"Delete": "Supprimer",
	"Delete Completed": "Supprimer tâches terminées",
	"Delete Completed Tasks": "Supprimer les tâches terminées",
	"Delete Task": "Supprimer la tâche",
	"Delete completed tasks": "Supprimer les tâches terminées",
	"Delete list": "Supprimer la liste",
	"Delete task": "Supprimer la tâche",
	"Deleting completed tasks...": "Supprimer les tâches terminées...",
	"Due": "A échéance",
	"Due Date": "Date d’échéance",
	"Error": "Erreur",
	"Hide Completed": "Masquer les tâches terminées",
	"High": "Haute",
	"In one month": "Dans un mois",
	"In one month #{date}": "Dans un mois #{date}",
	"In one week": "Dans une semaine",
	"In one week #{date}": "Dans une semaine #{date}",
	"List": "Liste",
	"List name": "Nom de la liste",
	"Low": "Basse",
	"MM/dd": "dd/MM",
	"Mark All": "Marquer toutes",
	"Mark all completed": "Marquer toutes terminées",
	"Mark all incomplete": "Marquer toutes non term.",
	"My Order": "Ma séquence",
	"New list": "Nouvelle liste",
	"New task": "Nouvelle tâche",
	"No due date": "Aucune date éch.",
	"None": "Aucune",
	"Normal": "Normale",
	"Not implemented yet": "Pas encore en place",
	"Notes...": "Notes…",
	"Other...": "Autre…",
	"Priority": "Priorité",
	"Purge Completed": "Éliminer les tâches terminées",
	"Purge completed": "Éliminer les tâches term.",
	"Purge completed tasks": "Éliminer les tâches terminées",
	"Purging completed tasks...": "Élimination des tâches terminées…",
	"Remaining": "Restantes",
	"Set due date": "Définir date d’échéance",
	"Set due date for all": "Définir date d’échéance pr tts",
	"Set due date for all...": "Définir date d’échéance",
	"Show Completed": "Montrer les tâches terminées",
	"Task #{subject} is due on #{time}": "Tâche #{subject} à effectuer à #{time}",
	"Task menu": "Menu Tâche",
	"Task name": "Nom de la tâche",
	"Task name...": "Nom de la tâche…",
	"TaskList menu": "Menu Liste des tâches",
	"Tasks": "Tâches",
	"To Do": "Tâche à effectuer",
	"Today": "Aujourd’hui",
	"Today #{date}": "Aujourd’hui #{date}",
	"Todos": "Tâches à effectuer",
	"Tomorrow": "Demain",
	"Tomorrow #{date}": "Demain #{date}",
	"Unfiled": "Non classée",
	"Yesterday": "Hier"
}